<?php
/**
 * @file
 * erpal_contacts_importer_feeds.feeds_importer_default.inc
 */

/**
 * Implements hook_feeds_importer_default().
 */
function erpal_contacts_importer_feeds_feeds_importer_default() {
  $export = array();

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_field_collections_address_home';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Field_Collection-Address_Home',
    'description' => 'Import ERPAL contact FieldCollection home addresses.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsFieldCollectionProcessor',
      'config' => array(
        'field_name' => 'field_addresses',
        'host_entity_type' => 'node',
        'is_field' => 0,
        'guid_field_name' => '',
        'identifier_field_name' => '',
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'host_entity_feeds_guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Blank source Address type',
            'target' => 'field_address_type_terms',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'ZIP Code (home)',
            'target' => 'field_zip_code',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Country (home)',
            'target' => 'field_country_term',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'City (home)',
            'target' => 'field_city',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Street (home)',
            'target' => 'field_street',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'host_feeds_importer_ids' => array(
          'erpal_contact_nodes_contact_company' => 'erpal_contact_nodes_contact_company',
          'erpal_contact_nodes_contact_person' => 'erpal_contact_nodes_contact_person',
        ),
        'bundle' => 'field_addresses',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_field_collections_address_home'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_field_collections_address_work';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Field_Collection-Address_Work',
    'description' => 'Import ERPAL contact FieldCollection work addresses.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsFieldCollectionProcessor',
      'config' => array(
        'field_name' => 'field_addresses',
        'host_entity_type' => 'node',
        'is_field' => 0,
        'guid_field_name' => '',
        'identifier_field_name' => '',
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'host_entity_feeds_guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Blank source Address type',
            'target' => 'field_address_type_terms',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'ZIP Code (work)',
            'target' => 'field_zip_code',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Country (wok)',
            'target' => 'field_country_term',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'City (work)',
            'target' => 'field_city',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Street (work)',
            'target' => 'field_street',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'host_feeds_importer_ids' => array(
          'erpal_contact_nodes_contact_company' => 'erpal_contact_nodes_contact_company',
          'erpal_contact_nodes_contact_person' => 'erpal_contact_nodes_contact_person',
        ),
        'bundle' => 'field_addresses',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_field_collections_address_work'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_field_collections_bank_account';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Field_Collection-Bank_account',
    'description' => 'Import ERPAL contact FieldCollection bank account.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsFieldCollectionProcessor',
      'config' => array(
        'field_name' => 'field_bank_accounts',
        'host_entity_type' => 'node',
        'is_field' => 0,
        'guid_field_name' => '',
        'identifier_field_name' => '',
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'host_entity_feeds_guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'IBAN',
            'target' => 'field_iban',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'SWIFT',
            'target' => 'field_swift',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Bank name',
            'target' => 'field_bank_name',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'Bank number',
            'target' => 'field_bank_number',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Account number',
            'target' => 'field_bank_account_number',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'host_feeds_importer_ids' => array(
          'erpal_contact_nodes_contact_company' => 'erpal_contact_nodes_contact_company',
          'erpal_contact_nodes_contact_person' => 'erpal_contact_nodes_contact_person',
        ),
        'bundle' => 'field_bank_accounts',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_field_collections_bank_account'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_field_collections_phone_home';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Field_Collection-Phone_Home',
    'description' => 'Import ERPAL contact FieldCollection home phone numbers.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsFieldCollectionProcessor',
      'config' => array(
        'field_name' => 'field_phone',
        'host_entity_type' => 'node',
        'is_field' => 0,
        'guid_field_name' => '',
        'identifier_field_name' => '',
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'host_entity_feeds_guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Blank source Number type',
            'target' => 'field_number_type_terms',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Phone (home)',
            'target' => 'field_phone_number',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'host_feeds_importer_ids' => array(
          'erpal_contact_nodes_contact_company' => 'erpal_contact_nodes_contact_company',
          'erpal_contact_nodes_contact_person' => 'erpal_contact_nodes_contact_person',
        ),
        'bundle' => 'field_phone',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_field_collections_phone_home'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_field_collections_phone_work';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Field_Collection-Phone_Work',
    'description' => 'Import ERPAL contact FieldCollection work phone numbers.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsFieldCollectionProcessor',
      'config' => array(
        'field_name' => 'field_phone',
        'host_entity_type' => 'node',
        'is_field' => 0,
        'guid_field_name' => '',
        'identifier_field_name' => '',
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'host_entity_feeds_guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Blank source Number type',
            'target' => 'field_number_type_terms',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Phone  (work)',
            'target' => 'field_phone_number',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'host_feeds_importer_ids' => array(
          'erpal_contact_nodes_contact_company' => 'erpal_contact_nodes_contact_company',
          'erpal_contact_nodes_contact_person' => 'erpal_contact_nodes_contact_person',
        ),
        'bundle' => 'field_phone',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_field_collections_phone_work'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_nodes_contact_company';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Nodes-Contact_Company',
    'description' => 'Import ERPAL company contact nodes.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsNodeProcessor',
      'config' => array(
        'expire' => '-1',
        'author' => '1',
        'authorize' => 1,
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'Contact Type',
            'target' => 'field_contact_type',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Gender',
            'target' => 'field_gender',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Company Name',
            'target' => 'field_company_name',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Image',
            'target' => 'field_contact_image',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'Birthday',
            'target' => 'field_birthday:start',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Fax',
            'target' => 'field_fax',
            'unique' => FALSE,
          ),
          7 => array(
            'source' => 'Email',
            'target' => 'field_email',
            'unique' => FALSE,
          ),
          8 => array(
            'source' => 'Website',
            'target' => 'field_website:url',
            'unique' => FALSE,
          ),
          9 => array(
            'source' => 'XING',
            'target' => 'field_xing:url',
            'unique' => FALSE,
          ),
          10 => array(
            'source' => 'Facebook',
            'target' => 'field_facebook:url',
            'unique' => FALSE,
          ),
          11 => array(
            'source' => 'Twitter',
            'target' => 'field_twitter:url',
            'unique' => FALSE,
          ),
          12 => array(
            'source' => 'Google+',
            'target' => 'field_google_plus:url',
            'unique' => FALSE,
          ),
          13 => array(
            'source' => 'VAT Number',
            'target' => 'field_vat_number',
            'unique' => FALSE,
          ),
          14 => array(
            'source' => 'Other legal information',
            'target' => 'field_legal_other',
            'unique' => FALSE,
          ),
          15 => array(
            'source' => 'Contact Tags',
            'target' => 'field_contact_tags',
            'unique' => FALSE,
          ),
          16 => array(
            'source' => 'Blank source Title',
            'target' => 'title',
            'unique' => 1,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'bundle' => 'erpal_contact',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_nodes_contact_company'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_nodes_contact_company_works_at';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Nodes-Contact_Company-Works_At',
    'description' => 'Import ERPAL works-at company contact nodes.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsNodeProcessor',
      'config' => array(
        'expire' => '-1',
        'author' => '1',
        'authorize' => 1,
        'mappings' => array(
          0 => array(
            'source' => 'Company Name',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'Company Name',
            'target' => 'field_company_name',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Contact Type',
            'target' => 'Temporary target 1',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Blank source Contact Type',
            'target' => 'field_contact_type',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Blank source Title',
            'target' => 'title',
            'unique' => 1,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'bundle' => 'erpal_contact',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_nodes_contact_company_works_at'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_nodes_contact_person';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Nodes-Contact_Person',
    'description' => 'Import ERPAL person contact nodes.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'FeedsNodeProcessor',
      'config' => array(
        'expire' => '-1',
        'author' => '1',
        'authorize' => 1,
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'Contact Type',
            'target' => 'field_contact_type',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Gender',
            'target' => 'field_gender',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Firstname',
            'target' => 'field_firstname',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Lastname',
            'target' => 'field_lastname',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'Image',
            'target' => 'field_contact_image',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Birthday',
            'target' => 'field_birthday:start',
            'unique' => FALSE,
          ),
          7 => array(
            'source' => 'Fax',
            'target' => 'field_fax',
            'unique' => FALSE,
          ),
          8 => array(
            'source' => 'Email',
            'target' => 'field_email',
            'unique' => FALSE,
          ),
          9 => array(
            'source' => 'Website',
            'target' => 'field_website:url',
            'unique' => FALSE,
          ),
          10 => array(
            'source' => 'XING',
            'target' => 'field_xing:url',
            'unique' => FALSE,
          ),
          11 => array(
            'source' => 'Facebook',
            'target' => 'field_facebook:url',
            'unique' => FALSE,
          ),
          12 => array(
            'source' => 'Twitter',
            'target' => 'field_twitter:url',
            'unique' => FALSE,
          ),
          13 => array(
            'source' => 'Google+',
            'target' => 'field_google_plus:url',
            'unique' => FALSE,
          ),
          14 => array(
            'source' => 'VAT Number',
            'target' => 'field_vat_number',
            'unique' => FALSE,
          ),
          15 => array(
            'source' => 'Other legal information',
            'target' => 'field_legal_other',
            'unique' => FALSE,
          ),
          16 => array(
            'source' => 'Contact Tags',
            'target' => 'field_contact_tags',
            'unique' => FALSE,
          ),
          17 => array(
            'source' => 'Blank source Title',
            'target' => 'title',
            'unique' => 0,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'bundle' => 'erpal_contact',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_nodes_contact_person'] = $feeds_importer;

  $feeds_importer = new stdClass();
  $feeds_importer->disabled = FALSE; /* Edit this to true to make a default feeds_importer disabled initially */
  $feeds_importer->api_version = 1;
  $feeds_importer->id = 'erpal_contact_relations_works_at';
  $feeds_importer->config = array(
    'name' => 'ERPAL_Contact-Relations-Works_At',
    'description' => 'Import ERPAL contact works-at relations.',
    'fetcher' => array(
      'plugin_key' => 'FeedsFileFetcher',
      'config' => array(
        'allowed_extensions' => 'csv',
        'direct' => 0,
        'directory' => 'private://feeds',
        'allowed_schemes' => array(
          0 => 'public',
          1 => 'private',
        ),
      ),
    ),
    'parser' => array(
      'plugin_key' => 'FeedsCSVParser',
      'config' => array(
        'delimiter' => ',',
        'no_headers' => 0,
      ),
    ),
    'processor' => array(
      'plugin_key' => 'RelationFeedsProcessor',
      'config' => array(
        'relation_type' => 'works_at',
        'expire' => '-1',
        'author' => '1',
        'skip_duplicates' => 0,
        'mappings' => array(
          0 => array(
            'source' => 'ID',
            'target' => 'guid',
            'unique' => 1,
          ),
          1 => array(
            'source' => 'ID',
            'target' => 'source_bundles:node:erpal_contact:guid',
            'unique' => FALSE,
          ),
          2 => array(
            'source' => 'Company Name',
            'target' => 'target_bundles:node:erpal_contact:guid',
            'unique' => FALSE,
          ),
          3 => array(
            'source' => 'Contact Type',
            'target' => 'Temporary target 1',
            'unique' => FALSE,
          ),
          4 => array(
            'source' => 'Period-Start',
            'target' => 'field_date:start',
            'unique' => FALSE,
          ),
          5 => array(
            'source' => 'Period-End',
            'target' => 'field_date:end',
            'unique' => FALSE,
          ),
          6 => array(
            'source' => 'Relation Tags',
            'target' => 'field_work_at_rel_tags',
            'unique' => FALSE,
          ),
        ),
        'update_existing' => '2',
        'input_format' => 'plain_text',
        'skip_hash_check' => 0,
        'bundle' => 'works_at',
      ),
    ),
    'content_type' => '',
    'update' => 0,
    'import_period' => '-1',
    'expire_period' => 3600,
    'import_on_create' => 1,
    'process_in_background' => 0,
  );
  $export['erpal_contact_relations_works_at'] = $feeds_importer;

  return $export;
}
